html{
    font: 12px Verdana, Arial, sans-serif;
}
body{
    background: url(./images/bg_main.gif);
    padding: 0;
    margin: 0;
}
#pageCounterWr{
	visibility: hidden;
}
#tmain{
    margin: 0 auto;
}
#adLink{
	display: block;
    width: 685px;
    height: 80px;
    background: url(images/veterans_military_home_loan.jpg) center no-repeat;
    text-decoration: none;
    margin: 0 auto;
}
#adLinkSp{
    visibility: hidden;
}
h1{
    color: #fff;
    font-size: 24px;
    margin: 20px 0;
}
h1.emb{
    color: #f90;
    font-size: 20px;
    margin: 10px 0 0 0;
}
h2{
    font-size: 18px;
    margin: 15px 0;
}
h4{
    text-align: left;
    font-size: 13px;
    margin: 10px 0;
    font-weight: normal;
}
h6{
    text-align: center;
    margin: 5px;
    font-weight: normal;
}
a, a:visited{
    color: #00e;
    text-decoration: none;
}
a:hover{
    color: #f00;
    text-decoration: underline;
}
td.red{
    text-align: center;
    background-color: #c00;
}
td.cont{
    background-color: #fff;
}
td.contwr{
    height: 10px;
}
td.contL, td.contR{
    width: 41px;
    background-color: #fff;
}
#contTL{
    background: url(images/left_top.jpg) no-repeat #fff;
}
#contTR{
    background: url(images/right_top2.jpg) no-repeat #fff;
}
#contBL{
    background: url(images/left_bottom2.jpg) bottom left no-repeat  #fff;
    height: 50px;
}
#contBR{
    background: url(images/right_bottom.jpg) bottom right no-repeat #fff;
    height: 50px;
}
td.about{
    font-size: 12px;
    padding: 0 70px;
    font-weight: normal;
}
td.fban{
    padding: 50px 0 100px 0;
    text-align: center;
}
table.form td{
    text-align: left;
}
table.form td input, table.form td select, table.form td textarea{
	margin: 0;
    font: 12px Verdana;
}
table.form td input[type="text"], table.form td select, table.form td textarea{
    width: 200px;
}
table.form td.contr{
    padding: 2px 0;
}
span.required{
    font-size: 16px;
    color: #c00;
}
i.comment_desc{
    color: red;
    font-size: 10px;
}
ul.form_errors{
    border: 1px solid #c00;
    background-color: #cde2fc;
    list-style-type: none;
    padding: 20px;
    margin: 0;
    color: #c00;
}
table.embt{
    width: 580px;
    margin: 0 ;
}
#headingTable{
    border-bottom: 1px solid black;
}
#formTable td.half{
    width: 50%;
    padding: 5px;
}
#formTable td{
    vertical-align: top;
}
#formTable{
    border-top: 1px solid black;
    border-collapse: collapse;
}
#formTable td.bord{
    border-right: 1px solid black;
}
#formTable h4{
    font: bold 14px Verdana;
    margin-top: 2px;
}
table.searchFormT td{
    text-align: left;
    font- weight: bold;
}
h4.results{
    border-bottom: 1px solid black;
}
table.results{
    width: 100%;
    border-collapse: collapse;
}
table.results th{
    background-color: #c00;
    color: #fff;
    font-family: Tahoma;
    padding: 5px 2px;
    border-right: 2px solid #fff;
}
table.results td{
    padding: 3px 1px;
    vertical-align: top;
}
table.results td.comment{
    padding-top: 0;
    text-align: left;
}
table.results td.comment b{
    font: bold 12px Arial;
    color: #f90;
}
table.results tr.odd{
    background-color: #D7D7D7;
}
table.results td.number{
    text-align: center;
}
table.results td.date{
    white-space: nowrap;
    width: 190px;
}
table.results td.city, table.results td.state{
    width: 90px;
}
#perQuarter{
    width: 100%;
}
#perQuarter td.label{
    text-align: left;
}
#perQuarter td.value{
    text-align: right;
}

#contactFormTable{
    width: 100%;
}
#contactFormTable td{
    text-align: left;
    vertical-align: top;
}
#contactFormTable td img{
    border: 1px solid black;
    width: 200px;
    margin-top: 5px;
}
#contactFormTable td input[type="text"]
    width: 220px;
    font: 12px Arial;
}
#contactFormTable td textarea{
    width: 260px;
    font: 12px Arial;
}